.navbar {
    background-color: #333;
    color: white;
}

.navbar-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    position: relative;
}

.logo {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 56px;
}

.menu {
    display: flex;
    align-items: center;
    gap: 1rem;
}

@media (max-width: 759px) {
    .menu {
        display: none;
        position: absolute;
        top: 56px;
        right: 0;
        color: orange;
        background-color: gray;
    }
}

.menu-item {
    padding: 1rem;
}

.menu-button {
    padding: 0.5rem;
    border: 1px solid white;
    border-radius: 0.5rem;
    display: none;
}

@media (max-width: 759px) {
    .menu-button {
        display: flex;
    }
}

.menu-icon-close {
    display: none;
}
